<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | FabAcademy</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-sunflower">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>

            </ul>
          </li>
        </ul>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Week 04</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">Electronics production.</h4>
          </div>

          <p>The task this week was to make PCBs, milling and soldering.This week I worked with Caroline as
            we could work in couples. </p>

          <br />

          <h5 style="color:#7D7E80">Led Badge & USB to FTDI</h5>
          <p>
            The firt thing to do was to dowload the already designed PCB files that Fab Academy provided us (one LED badge and an USB to FTDI. For each
            PCB we will have 2 files, one for the trace in which you use a 1/64" endmill, and another one for the interior in which you should use a 1/32" endmill.
            These are not to be confused as the end mills are really fragile and they could be broken easily.
          </p>

          <br />

          <h5 style="color:#7D7E80">rml file</h5>
          <p>
            This file is to be prepared in Mods according to the specific machine you will use to mill your PCB board. In this case, we were to use a CNC Roland SRM-20 so
            the configurations are somehow pre-loaded but you still need to adjust some other things. Also very important is to invert the file if needed as the "black" part
            is the one that's going to be taken out. We made this mistake with one of our boards and we noticed it until it was already cut wrongly.
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/mods.png" alt="mods" style="width:1100px;height:420px">
          </div>

          <br />

          <h5 style="color:#7D7E80">Milling</h5>
          <p>
            To prepare the machine the first step is to set the x, y & z origin points. For x & y, movig the spindle over where you want the corner of your PCB and the z
            origin was a little bit tricky for us, we thought we had it but ended up breaking an endmill. So the correct steps were to lower the z coordinate really slowly (step x10)
            until the endmill touches the bed, then unscrew it being carfeul not to drop it. After that, you place it back barely touching the bed and screwing it back tight enough and set the z origin.
            For each endmill you need to re do this process but don't touch the x & y origin points.
          </p>
          <p>
            The next step is to upload the file and run it starting with a speed of 40% and then increase it if everythings is correct.
          </p>
          <p>
            We wanted to mill 3 different boards, the first one being the FabTinyISP, which came out perfect while we encountered some problems with the USB and LED boards.
            With the USB one the traces were too thin so I tried to solder normally, but they ended up coming off. Apparently this result was due to the endmill being to 'long' while cutting, causing an extra circular movement
            that cutted a little bit more than what's needed.
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/milling.JPG" alt="milling" style="width:300px;height:400px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/fabtiny.png" alt="mods" style="width:300px;height:200px">
          </div>

          <br/>

          <h5 style="color:#7D7E80">Soldering</h5>
          <p>
            After running both files (traces and interior) your PCB is done and it's time for soldering. For each board you have a list of components which you look for in the lab. This is literally your 'shopping list'.
            Be careful as most of the components are really small so it is recommended to glue them besides each component's name and avoid confusion.
          </p>
          <p>
            Once you're ready with all your components you can start. Soldering is mostly about patience and precision, but of course as you get used to it you can get better at it. You need to be careful with the temperature
            and the technique because it needs to be almost perfect. Also, there are some 'tricks' to undo a mistake so you don't ruin your board. I did not get to finish my board but I did had to cut the same board twice because of the
            traces mistake.
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/slist.png" alt="list" style="width:300px;height:280px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/solderingusb.JPG" alt="list" style="width:300px;height:300px">
          </div>

        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
            <h5 class="mb-0">Files</h5>
            <p><a href="downloadfiles/pcb.zip" style="color:#B07677" download>PCB files</a></p>
          </div>

          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>02.26.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="W3-computercutting.html" class="btn btn-dark">Previous Week</a>
            <a href="W5-printing.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
